/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

  #top .close_info_text { 
  	  display: none;
  	  }

  .infotext {
  		font-family:"terminal dosis";
  		font-size:23px;
  		font-color: #FFFFFF !important;
  		}

  #searchform {
      display:none;
      }

  .title_meta {
  	  display:none;
  	  }

  .title_container {
      padding-bottom: 0px;		
      }
  
  /* ---------------CONTACT FORM-------------------- */
  
  .ajax_form label {
     font-size:14px;
     font-weight: normal; 
     }
  
  .ajax_form .textare_label {
    margin-left: 40px;
    }
  
  #submit, .button {
   font-size: 15px;
   }

  .widget_nav_menu a {
    padding: 6px 80px 18px 38px;
    }

  .widget_nav_menu li a {
    font-size: 16px;
    color:#000000;
    }

  .widget_nav_menu .current-menu-item > a, .widget_nav_menu .current_page_item > a {
    font-weight: normal;
    }

   #top .widget_nav_menu ul {
     padding: 17px 0 0;
     }

     a.active_sort {
         color: #000000;
     }
     
  
     
     #socket{
     	background: url("../images/layout/socket.png") repeat-x  ;
     	z-index: 2;
     overflow: hidden;
     font-size: 11px;
     }
  
        #socket, #socket a, html.html_stretched, #lang_sel_footer {
         background-color: transparent;}
     
         #socket, #socket a, #lang_sel_footer, #lang_sel_footer a {
         color: #000000;
         }
     

     
     #socket .container{
     padding:14px 0 14px 0;
     }
     
     .social_bookmarks .rss a {
   		display:none ! important;
   	}
   	.copyright{
      color:#000000;
      }
      
      .copyright a background {display:none; }
        
          .ajax_form p{
        padding: 10px 10px 25px 40px;}
        
       
        .more-link {
        display:none;}

        #top
        .page-title { 
        color:#6b6b6b; }

         .comment-container a, #top .comment-container a {
        display: none;
        }

      
        
     
  /*	#top .logo img{display: none;}

  	#comment {
  		display:none;
  	}


  	#top .social_bookmarks .rss a {
  		display:none;
  	}
